adobe flash player version 10.0.0 or greater is installed 

Search: